#content ul, #content ol { margin-bottom:20px; }
#content ul, #content ul li ul, #content ol, #content ol li ol { margin-left:30px; }
#content ul li { list-style-type:disc; }
#content ol li { list-style-type:decimal; }

#content ul.tabset, #content ul.roll, #content ul.catalog, #content ul.unit-list { margin-left:0; }
#content .tabset li, #content .roll li, #content .unit-list li { list-style-type:none; font-size:1.1em; line-height:15px; }

form.ee_form fieldset dl dd input, form.ee_form fieldset dl dd textarea { background:#FFF; }

#sidebar .block .heading h3 a { color:#FFF; }

#sub-main #twocolumns-calendar { float:left; width:911px; }
#sub-main #twocolumns-calendar #content { width:745px; }

h3.news-title a { color:#000; }
h4.news-subtitle { color:#000; font-weight:normal; }
#sub-main #content p.news-info { font-size:0.9em; color:#515151; margin:0 0 8px; }

.grassroots-personalize { padding:5px; background:#F0F0F0; border-top:1px solid #CCC; border-bottom: 1px solid #CCC; }

#blog-main #content h3 a { color:#000; }
.info-holder .info-frame .text h2 a { color:#FFF; }
.st_sharethis_custom { padding-left:15px; background:url(http://c2601652.cdn.cloudfiles.rackspacecloud.com/share-icon-12x12.png) no-repeat; color:#636363; }

.tag-cloud { margin-left:30px; }
.tag-cloud h2 { font-size:1.5em; }


form#search table td { padding:5px; }

ul.iot-action-groups { margin-left:20px; }
ul.iot-action-groups li { list-style-type:disc; margin-bottom:3px; }

/* main nav loading fix */
a.main-nav-home { width:103px; }
a.main-nav-informed { width:164px; }
a.main-nav-involved { width:159px; }
a.main-nav-active { width:137px; }
a.main-nav-calendar { width:135px; }

img.news-image { margin:0 10px 10px 0; }

form#comment_form p label { display:block; width:70px; float:left; }


.calendar table { width:95%; }

/* Styles for Events Manager */
.calendar p.event {font-size:.9em;}
.calendar p.register a {font-weight:bold;}
.calendar a {cursor:pointer;}
.caption {font-size:16pt;font-family:verdana;color:#257FBD;text-align:center;padding:10px;margin:0px;line-height:18px;}
.calendar th.header {
	
	background:#004391;
	border: 1px solid #347DC2;
	color:#fff;	
	font-weight:bold;
	height:auto;
	padding: 7px;
	text-align:center;
	text-transform: uppercase;
	width:14%;
}
.calendar td.date {
	padding:0;
	vertical-align:top;
	border: 1px solid #347DC2;
	min-height:110px;
	height:auto !important;
	height:110px !important;}
.calendar td.blank {background:#ccc;border-left:1px solid #666;border-top:1px solid #666;}
.calendar tr.first td.date,
.calendar tr.first td.blank {border-top:none;}
.calendar td.today {background:#eee;}
.calendar td.over {background:#ffc;}
.calendar td.first {border-left:1px solid #388AA1;}
.calendar div.date-label {padding: 5px;text-align:right;background:#DCE5F1;font-weight:bold;}
.calendar td.today div.date-label {background:#ccc;}
.calendar td.over div.date-label {background:#ccc;color:#000;}
.calendar div.date-events {padding:2px 5px 2px 5px;}
.calendar div.date-events a {text-decoration:none;}
.calendar div.date-events a:hover {text-decoration:underline;}
.calendar p {font-size:1em;margin-bottom:3px !important;}
.calendar p.moreevents {font-size:.9em !important;display:block;text-align:center;margin:4px 0 0 0;padding:0;}
.calendar p.event {line-height:1.0em !important;font-size:.9em !important;display:block;margin:4px 0;padding:0;}
}

#eventPopup h4 {margin-bottom:0;}
#eventPopup .content {padding:0 10px;margin-bottom:10px;}
#eventPopup .content h2 {padding:0;color:#000;background:transparent;}
#eventPopup a.register {font-size:12px;}
#eventPopup p {margin:0 0 6px 0;padding:0 10px;}
#eventPopup table {width:auto;margin:5px 10px !important;}
#eventPopup table td {width:auto;font-size:12px !important;}
#eventPopup div.submit {text-align:left !important;margin-bottom:6px;}
#eventPopup div.submit .button {padding:3px !important;font-size:11px !important;}

/* event categories */
.calendar p.event {font-size:.9em;}
.calendar p.register a {font-weight:bold;}
